{

    // Aokaku_天赋01

    "AbilityName" : "Aokaku_Talent_01",

    "AbilityStacking":"Unique",



    "DefaultModifier" : 

    {

        "ModifierStacking":"Unique",

        "OnHitOther": 

        [

           {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "BreakStun_Ratio", 

                "PropertyValue": "%AS_BreakStun_Ratio", 

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "RedBladeAttack"

                        ]

                    },

                ],

            },

        ],

    },



    "AbilitySpecials" : 

    {

        //表格参数

        "AS_BreakStunRatio_Talent_01" :

        {

            "Value" : 0.3

        }

    }

}